D4Science Infrastructure - Upgrade #9541
Upgrade # 9366 (Completed): D4Science Infrastructure Upgrade to gCube 4.6.1

/gcube/preprod upgrade to gCube 4.6.1 (CommonApps)
Aug 29, 2017 12:31 PM - Roberto Cirillo

Status: Completed Start date: Aug 29, 2017
Priority: Normal Due date: Sep 04, 2017
Assignee: Roberto Cirillo % Done: 100%
Target version: D4Science infrastructure upgrade to
gCube 4.6.1
Infrastructure: Pre-Production
Description
Related issues:
Related to D4Science Infrastructure - Task #9582: Thredds on smartgears: it's... Closed Sep 04, 2017

History

#1 - Aug 30, 2017 02:34 PM - Roberto Cirillo
Hosting Nodes

¢ (CNR) DONE data-d.d4science.org
¢ (NKUA) DONE dI001.madgik.di.uoa.gr - install

GHN to dismiss

¢ (CNR) DONE thredds-pre-d4s.d4science.org (switch from gCore to Smartgears)
¢ (CNR) DONE access-d-d4s.d4science.org (switch from gCore to Smartgears)

WHN to upgrade

¢ (CNR) DONE access-d-d4s.d4science.org

¢ (CNR) DONE catalogue-ws-d-d4s.d4science.org

¢ (CNR) DONE dataminer1-pre.d4science.org

* (CNR) DONE dm-pool-manager-pre.d4science.org
e (CNR) DONE oscar-import.pre.d4science.org

¢ (CNR) DONE ws-repository-pre-d4s.d4science.org
¢ (CNR) DONE node56.p.d4science.research-infrastructures.eu
e (CNR) DONE node74.d4science.org

¢ (CNR) DONE smart-grsf-d-d4s.d4science.org

¢ (CNR) DONE socialnetworking-d-d4s.d4science.org
e (CNR) DONE sdi-d-d4s.d4science.org

¢ (CNR) DONE thredds-pre-d4s.d4science.org

¢ (NKUA) DONE dewn07.madgik.di.uoa.gr

¢ (NKUA) DONE di18.di.uoa.gr

¢ (NKUA) DONE di19.di.uoa.gr

¢ (NKUA) DONE dI20.di.uoa.gr

¢ (NKUA) DONE dI27.di.uoa.gr

¢ (NKUA) DONE di28.di.uoa.gr

Smartgears services
¢ (CNR) DONE catalogue-ws-d-d4s.d4science.org install catalogue-ws service

e (CNR) DONE dataminer-pre.d4science.org upgrade DataMiner service
¢ (CNR) DONE dm-pool-manager-pre.d4science.org install dm-pool-manager service

¢ (CNR) DONE node56.p.d4science.research-infrastructures.eu: upgrade tabulardata service

e (CNR) DONE node74.d4science.org upgrade spd service

¢ (CNR) DONE oscar-import.pre.d4science.org upgrade oscar-importer-plugin (dt-library dependant)

¢ (CNR) DONE smart-grsf-d-d4s.d4science.org upgrade grsf-publisher-ws service

¢ (CNR) DONE socialnetworking-d-d4s.d4science.org upgrade social-networking service

¢ (CNR) DONE sdi-d-d4s.d4science.org upgrade sdi-service

¢ (CNR) DONE ws-repository-pre-d4s.d4science.org: upgrade HomelLibrary webapp
e (CNR) DONE thredds-pre-d4s.d4science.org install new data-transfer service

¢ (NKUA) DONE dewn07.madgik.di.uoa.gr: upgrade geonalytics service

¢ (NKUA) DONE dI27.di.uoa.gr upgrade index-service

e (NKUA) DONE di28.di.uoa.gr upgrade index-service
WebApp

¢ (CNR) DONE data-d.d4science.org: upgrade uri-resolver and gis-viewer-app
e (NKUA) DONE di001.madgik.di.uoa.gr : install oaipmh-publisher

#2 - Aug 31, 2017 10:29 AM - Roberto Cirillo
- Due date set to Sep 04, 2017

- Status changed from New to Planned

#3 - Sep 04, 2017 10:08 AM - Roberto Cirillo

- Status changed from Planned to In Progress

#4 - Sep 04, 2017 02:35 PM - Roberto Cirillo

- Related to Task #9582: Thredds on smartgears: it's needed to complete the provisioning added

#5 - Sep 05, 2017 09:57 AM - Roberto Cirillo
- % Done changed from 0 to 90

#6 - Sep 18, 2017 05:49 PM - Roberto Cirillo
- Status changed from In Progress to Completed

- % Done changed from 90 to 100
